<script>
export default {
    onLaunch: function () {
        console.log('App Launch')
    },
    onShow: function () {
        console.log('App Show')
    },
    onHide: function () {
        console.log('App Hide')
    }
}
</script>

<style lang="scss">
/* 注意要写在第一行，同时给style标签加入lang="scss"属性 */
@import 'uview-plus/index.scss';
// 加入mocp主题相关样式
@import 'mocpStatic/css/theme.scss';
// 加入mocp字体图标
@import 'mocpStatic/font/iconfont.css';
</style>
